Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://api.datagrid.com/v1/data-views/{data_view_id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.datagrid.com/v1/data-views/{data_view_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request DELETE \ --url https://api.datagrid.com/v1/data-views/{data_view_id} \ --header 'Authorization: Bearer <token>'
{ "status_code": 123, "error": "rate_limit_exceeded", "message": "<string>", "retryable": true, "statusCode": 123, "mitigation": "<string>", "details": { "reason": "<string>" } }
Removes a data view.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The id of the data view to delete.
Successfully deleted data view